# GimpUi.prop_memsize_entry_new

    @accepts(GObject.Object, unicode)
    @returns(Gtk.Widget)
    def prop_memsize_entry_new(config, property_name):
        # Python wrapper for gimp_prop_memsize_entry_new()

Creates a GimpUi.MemsizeEntry (spin button and option menu) to set and display the value of the specified memsize property. See GimpUi.MemsizeEntry.new for more information.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of memsize property.

Returns